* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100&display=swap');
.main {
    width: 100%;
    height: 100vh;
    background: url('../image/b5a42671b5d7fee0bbf336ac62fdc43f.gif') center center;
    background-size: cover;
}

.overlay {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    background-color: rgba(0, 0, 0, 0.7);
}

.title {
    margin-top: 150px;
    color: white;
    text-align: center;
    font-size: 2.5rem;
}

#end-date{
    padding: 20px;
    margin-top: 10px;
}

.col {
    margin-top: 20px;
    width: 90%;
    display: flex;
    justify-content: center;
    color: white;
}

.col div {
    width: 250px;
    text-align: center;
}

input {
    width: 50%;
    background-color: rgba(63, 5, 5, 0.9);
    border-color: transparent;
    border-radius: 10px;
    height: 45px;
    text-align: center;
    font-size: 30px;
}
.date{
    margin: 10px;
    background-color: rgb(241, 185, 2);
}

.col label {
    color: rgb(10, 227, 162);
    text-shadow: 2px 2px 4px rgba(14, 201, 36, 0.3);
    animation: textAnimation 1.5s ease-in-out infinite alternate;
  }
  
 